<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_5"
            android:maxHeight="@dimen/px_90"
            android:minHeight="@dimen/px_60">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:maxHeight="120px"
                android:text="设备名称："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_sbmc"
                android:layout_width="wrap_content"
                android:layout_height="120px"
                android:gravity="center_vertical|left"
                android:scrollbars="vertical"
                android:text="设备名称"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_5"
            android:maxHeight="120px"
            android:minHeight="@dimen/px_60">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:maxHeight="120px"
                android:text="部件名称："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_bjmc"
                android:layout_width="wrap_content"
                android:layout_height="120px"
                android:gravity="center_vertical|left"
                android:scrollbars="vertical"
                android:text="部件名称"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_5"
            android:maxHeight="120px"
            android:minHeight="@dimen/px_60">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:maxHeight="120px"
                android:text="正常状态："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_zczt"
                android:layout_width="wrap_content"
                android:layout_height="120px"
                android:gravity="center_vertical|left"
                android:scrollbars="vertical"
                android:text="正常状态"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_5"
            android:maxHeight="200px"
            android:minHeight="@dimen/px_60">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:maxHeight="120px"
                android:text="巡查内容："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_xcnr"
                android:layout_width="wrap_content"
                android:layout_height="150px"
                android:gravity="center_vertical|left"
                android:scrollbars="vertical"
                android:text="巡查内容"
                android:textSize="@dimen/sbtextSize" />
        </LinearLayout>


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_5">

            <TextView
                android:id="@+id/textView2"
                android:layout_width="@dimen/cjwidth"
                android:layout_height="@dimen/sbHeight"
                android:layout_alignTop="@+id/et_jg"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true"
                android:gravity="center_vertical|right"
                android:text="采集结果："
                android:textSize="@dimen/sbtextSize" />

            <EditText
                android:id="@+id/et_jg"
                style="@style/editTextTheme"
                android:layout_width="400px"
                android:layout_alignParentTop="true"
                android:layout_marginStart="22dp"
                android:layout_marginLeft="22dp"
                android:layout_toEndOf="@+id/textView2"
                android:layout_toRightOf="@+id/textView2"
                android:inputType="numberSigned|numberDecimal"
                android:textSize="16sp"
                android:visibility="visible" />

            <Button
                android:id="@+id/xjet_button"
                android:layout_width="400px"
                android:layout_height="@dimen/px_70"
                android:layout_alignParentTop="true"
                android:layout_marginStart="22dp"
                android:layout_marginLeft="22dp"
                android:layout_toEndOf="@+id/textView2"
                android:layout_toRightOf="@+id/textView2"
                android:background="@drawable/border_line_while"
                android:text="请点击获取采集结果"
                android:textColor="@color/colorPrimary"
                android:visibility="visible" />

        </RelativeLayout>

        <LinearLayout
            android:id="@+id/ycms_ll"
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_5">

            <TextView
                android:layout_width="@dimen/cjwidth"
                android:layout_height="match_parent"
                android:gravity="center_vertical|right"
                android:maxHeight="120px"
                android:text="异常描述："
                android:textSize="@dimen/sbtextSize" />

            <EditText
                android:id="@+id/et_yc_fxnr"
                style="@style/editTextdjTheme"
                android:layout_width="400px"
                android:layout_height="match_parent"
                android:textSize="16sp"
                android:visibility="visible" />

        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:layout_weight="1">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="当前点检点:"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_yjzj"
            android:layout_width="@dimen/px_150"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_10"
            android:gravity="center_vertical"
            android:text="2/40"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_40"
            android:gravity="center_vertical"
            android:text="状态："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_zt"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未检"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

</LinearLayout>
